<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/height_cover"
    android:id="@+id/ll_writing">

    <EditText
        android:id="@+id/et_feedback"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/transparent"
        android:gravity="start"
        android:hint="请输入反馈的内容"
        android:textColorHint="@color/gray_text_hint"
        android:textColor="@color/gray_text"
        android:textCursorDrawable="@null"
        android:textSize="@dimen/text_normal_p"
        android:padding="@dimen/margin_s"
        android:maxLength="150" />

</FrameLayout>